@media print {


    body {
        width: auto!important;
        margin: auto!important;           
        font-size: 10pt !important;        
        background-color: #fff!important;
        color: #000!important;
        font-family: "Roboto",Helvetica,Arial,sans-serif;
    }
    p, h1, h2, h3, h4, h5, h6, blockquote, ul, ol {
        color: #000!important;
        margin: auto!important;
    }


    h1 {
        font-size:20px;
    }
    h2 {
        font-size:18px ;        
    }
    h3 {
        font-size:16px;
    }
    h4{
        font-size:14px;  
        text-decoration: none;
        margin:0px;
        padding: 3px !important;
        background-color: #ececec !important;
    }


    .print {
        display: block; /* affichage des éléments de classe print */
    }
    p, blockquote {
        orphans: 3; /* pas de ligne seule en bas */
        widows: 3; /* pas de ligne seule en haut */
    }
    blockquote, ul, ol {
        page-break-inside: avoid; /* pas de coupure dans ces élements */
    }
    h2 {
        page-break-before: always; /* chaque titre commence sur une nouvelle page */
    }
    hr {
        /*  page-break-before: always; /* chaque titre commence sur une nouvelle page */
    }
    h1, h2, h3, caption {
        page-break-after: avoid; /* pas de saut après ces éléments */
    }
    a {
        color: #000!important;
        text-decoration: underline!important;
    }
    a[href]:after {
        content: " (" attr(href) ")"; /* affichage des URL des liens */
    }



    .boiteparameter {

        margin:5px;
        padding:5px;
        border: solid 1px #ccc;    

        width:100%;
        float: none;
        clear:both;
        height:auto; 
        overflow: visible;
        page-break-inside: avoid; /* pas de coupure dans ces élements */
    }



    .col {
        padding:5px;
        width:30%;
        float:left;
    }



    p {
        margin:0px;
        padding: 1px;
    }

}


.boiteparameter {

    margin:5px;
    padding:5px;
    border: solid 1px #ccc;    

    width:100%;
    clear:both;
    height:auto; 
    overflow: visible;
    page-break-inside: avoid; /* pas de coupure dans ces élements */
}



.col {
    padding:5px;
    width:30%;
    float:left;
}

h2>a {
    font-size:20px;
    color:#0fa192 !important;
}
h4 {

    margin:0px;
    padding: 0px;
    padding: 3px !important;
    border-bottom: solid 1px #cfe1df;
    border-left: solid 1px #cfe1df;
    text-decoration: none;
    border-radius: 2px;
    color:#0fa192;
    text-transform: uppercase;

}

p {
    margin:0px;
    padding: 1px;
}